Add a "Cancel" button to the "Delete" project page when deleting a project.

2009-02-20 20:44 - Conchubhar Ó Luasa

Status: Closed Start date: 2009-02-20

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 2.4.0   

Resolution: Fixed   

Description

The current UI for deleting a project does not have an obvious "Cancel" action.

This page at first glance looks like it has 2 options: "Yes" and "Delete". The third option, "Cancel", is unclear because you must hit

back button or navigate away.

I suggest adding a "Cancel" or "Back" button here, which brings you back to the Projects Administration page.

The page in question is: /projects/888hhh/destroy

Associated revisions

Revision 11662 - 2013-03-19 22:19 - Jean-Philippe Lang

Add a "Cancel" button to the "Delete" project page when deleting a project (#2795).

History

#1 - 2013-03-18 09:15 - Dipan Mehta

+1. Should be there.

#2 - 2013-03-18 12:51 - Daniel Felix

- Target version set to 2.4.0

Maybe this could be implemented as a small feature for 2.4.

If no one else implements it till then, I will try to provide a patch when I leave the hospital.

#3 - 2013-03-19 22:20 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Added in r11662.

Files

delete.png 69.8 KB 2009-02-20 Conchubhar Ó Luasa

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/11662
http://www.tcpdf.org

